.repoLookUp__container{

}

.repoLookUp__repoListBox{
    text-align: left;
    display: grid;
    grid-template-columns: 25% 75%;
}

.repoLookUp__left{
    padding-left: 10px;
    padding-top: 15px;
}

.repoLookUp__right{
    padding-left: 10px;
    padding-top: 15px;
}

.file__class{
    color: green;
}

.dir__class{
    color: blue;
}

.dir__class:hover{
    cursor: pointer;
}

.file__class:hover{
    cursor: pointer;
}